Packages - Freedom Issue #1808

[rssguard]: depends on qt5-webengine
2018-05-17 07:38 AM - bill-auger

Status: confirmed % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

the existing package 'rssguard-nowebengine' presumably can replace this

Related issues:
Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed

History

#1 - 2018-05-17 07:39 AM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
added

#2 - 2019-02-27 08:23 PM - bill-auger

- Status changed from open to confirmed
